@charset "UTF-8";

#outermost {
	width: 800px;
	height:100;
	margin:0 auto;
	background-color:#FFFFFF;
	background-image:url(images/site/shadow.jpg);
	background-repeat:repeat-y;
	}

#outer-wrapper {
	width: 688px;
	height:100;
	margin:0 auto;
	padding:0px;
	text-align:left;
	background-color:#FFFFFF;
	font: normal normal 100% 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;	
	}
	

#layer-nav {
	margin-left:0px;
	margin-top:40px;
	width:135px;
	z-index:1;
	text-align: right;
	}
	
#layer-nav-sub {
	margin-left:10px;
	margin-top:0px;
	width:135px;
	z-index:1;
	text-align: right;
	margin-bottom: 0px;
	}
	
#sidebox1 {
	height:165px;
	width:125px;
	background-image:url(images/site/attention.jpg);
	background-repeat:no-repeat;
	padding-top:15px;
	text-align:center;
	margin-left: 16px;
	}

.navbar-style {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	margin-bottom: 5px;
	margin-top: 15px;
	}
a.navbar:link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	text-decoration:none;
	color: #006699;
	}

	
a.navbar:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	text-decoration:none;
	}
	
a.navbar:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#003366;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	text-decoration:underline;
	} 
.navbar2-style {
	font-family: Arial, Helvetica, sans-serif;
	color: #339966;
	font-weight: normal;
	font-size: 9pt;
	font-style: italic;
	margin-bottom: 0px;
	margin-top: 0px;
}
a.navbar2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	font-style: italic;
	text-decoration:none;
	color: #339966;
}
a.navbar2:visited {

	font-family: Arial, Helvetica, sans-serif;
	color: #339966;
	font-weight: normal;
	font-size: 9pt;
	font-style: italic;
	text-decoration:none;
}
a.navbar2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#336666;
	font-weight: normal;
	font-size: 9pt;
	font-style: italic;
	text-decoration:underline;
}


#layer-1 {
	width:470px;
	margin:0 auto;
	margin-top:20px;
	padding:0px;
	z-index:1;
	background-color:#FFFFFF;
	}

#layer-2 {
	width:450px;
	margin:0 auto;
	margin-left:41px;
	margin-right:41px;
	padding:0px;
	z-index:1;
	background-color:#FFFFFF;
	}


.style2 {
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 18pt;
	}

.style3 {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	}

.highslide-caption {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	}
